
/********************* POLISH *********************/

registerEmoji(LANG.PL, "em_lee", 407);
registerEmoji(LANG.PL, "em_welcome", 651);
registerEmoji(LANG.PL, "em_gachi", 186);
registerEmoji(LANG.PL, "em_monkey", 411);
registerEmoji(LANG.PL, "em_boarman", 157);
registerEmoji(LANG.PL, "em_copium", 405);
registerEmoji(LANG.PL, "em_cat", 182);
registerEmoji(LANG.PL, "em_foxgirl", 93);
registerEmoji(LANG.PL, "em_what", 129);
registerEmoji(LANG.PL, "em_sadkekw", 178);
registerEmoji(LANG.PL, "em_gigachad", 387);
registerEmoji(LANG.PL, "em_pickaxe", 390);
registerEmoji(LANG.PL, "em_diego", 391);
registerEmoji(LANG.PL, "em_mud", 389);
registerEmoji(LANG.PL, "em_meatbug", 168);
registerEmoji(LANG.PL, "em_cheese", 164);
registerEmoji(LANG.PL, "em_goblin", 392);
registerEmoji(LANG.PL, "em_yes", 160);
registerEmoji(LANG.PL, "em_ulumulu", 393);
registerEmoji(LANG.PL, "em_beardman", 91);
registerEmoji(LANG.PL, "em_gamer", 180);
registerEmoji(LANG.PL, "em_gold", 176);
registerEmoji(LANG.PL, "em_scavenger", 162);
registerEmoji(LANG.PL, "em_ad", 189);
registerEmoji(LANG.PL, "em_corkalom", 188);
registerEmoji(LANG.PL, "em_english", 141);
registerEmoji(LANG.PL, "em_bimbol", 184);
registerEmoji(LANG.PL, "em_smile", 96);
registerEmoji(LANG.PL, "em_yberion", 144);
registerEmoji(LANG.PL, "em_herosmile", 128);
registerEmoji(LANG.PL, "em_ggwp", 187);
registerEmoji(LANG.PL, "em_cool", 183);
registerEmoji(LANG.PL, "em_gachisleep", 181);
registerEmoji(LANG.PL, "em_bjorn", 94);
registerEmoji(LANG.PL, "em_wall", 190);
registerEmoji(LANG.PL, "em_facepalm", 177);
registerEmoji(LANG.PL, "em_plus", 173);
registerEmoji(LANG.PL, "em_rope", 428);
registerEmoji(LANG.PL, "em_ok", 408);
registerEmoji(LANG.PL, "em_pressf", 170);
registerEmoji(LANG.PL, "em_smoke", 166);
registerEmoji(LANG.PL, "em_braindead", 171);

/********************* ENGLISH *********************/

registerEmoji(LANG.EN, "em_lee", 407);
registerEmoji(LANG.EN, "em_welcome", 651);
registerEmoji(LANG.EN, "em_gachi", 186);
registerEmoji(LANG.EN, "em_monkey", 411);
registerEmoji(LANG.EN, "em_boarman", 157);
registerEmoji(LANG.EN, "em_copium", 405);
registerEmoji(LANG.EN, "em_cat", 182);
registerEmoji(LANG.EN, "em_foxgirl", 93);
registerEmoji(LANG.EN, "em_what", 129);
registerEmoji(LANG.EN, "em_sadkekw", 178);
registerEmoji(LANG.EN, "em_gigachad", 387);
registerEmoji(LANG.EN, "em_pickaxe", 390);
registerEmoji(LANG.EN, "em_diego", 391);
registerEmoji(LANG.EN, "em_mud", 389);
registerEmoji(LANG.EN, "em_meatbug", 168);
registerEmoji(LANG.EN, "em_cheese", 164);
registerEmoji(LANG.EN, "em_goblin", 392);
registerEmoji(LANG.EN, "em_yes", 160);
registerEmoji(LANG.EN, "em_ulumulu", 393);
registerEmoji(LANG.EN, "em_beardman", 91);
registerEmoji(LANG.EN, "em_gamer", 180);
registerEmoji(LANG.EN, "em_gold", 176);
registerEmoji(LANG.EN, "em_scavenger", 162);
registerEmoji(LANG.EN, "em_ad", 189);
registerEmoji(LANG.EN, "em_corkalom", 188);
registerEmoji(LANG.EN, "em_english", 141);
registerEmoji(LANG.EN, "em_bimbol", 184);
registerEmoji(LANG.EN, "em_smile", 96);
registerEmoji(LANG.EN, "em_yberion", 144);
registerEmoji(LANG.EN, "em_herosmile", 128);
registerEmoji(LANG.EN, "em_ggwp", 187);
registerEmoji(LANG.EN, "em_cool", 183);
registerEmoji(LANG.EN, "em_gachisleep", 181);
registerEmoji(LANG.EN, "em_bjorn", 94);
registerEmoji(LANG.EN, "em_wall", 190);
registerEmoji(LANG.EN, "em_facepalm", 177);
registerEmoji(LANG.EN, "em_plus", 173);
registerEmoji(LANG.EN, "em_rope", 428);
registerEmoji(LANG.EN, "em_ok", 408);
registerEmoji(LANG.EN, "em_pressf", 170);
registerEmoji(LANG.EN, "em_smoke", 166);
registerEmoji(LANG.EN, "em_braindead", 171);

/********************* GERMAN *********************/

registerEmoji(LANG.DE, "em_lee", 407);
registerEmoji(LANG.DE, "em_welcome", 651);
registerEmoji(LANG.DE, "em_gachi", 186);
registerEmoji(LANG.DE, "em_monkey", 411);
registerEmoji(LANG.DE, "em_boarman", 157);
registerEmoji(LANG.DE, "em_copium", 405);
registerEmoji(LANG.DE, "em_cat", 182);
registerEmoji(LANG.DE, "em_foxgirl", 93);
registerEmoji(LANG.DE, "em_what", 129);
registerEmoji(LANG.DE, "em_sadkekw", 178);
registerEmoji(LANG.DE, "em_gigachad", 387);
registerEmoji(LANG.DE, "em_pickaxe", 390);
registerEmoji(LANG.DE, "em_diego", 391);
registerEmoji(LANG.DE, "em_mud", 389);
registerEmoji(LANG.DE, "em_meatbug", 168);
registerEmoji(LANG.DE, "em_cheese", 164);
registerEmoji(LANG.DE, "em_goblin", 392);
registerEmoji(LANG.DE, "em_yes", 160);
registerEmoji(LANG.DE, "em_ulumulu", 393);
registerEmoji(LANG.DE, "em_beardman", 91);
registerEmoji(LANG.DE, "em_gamer", 180);
registerEmoji(LANG.DE, "em_gold", 176);
registerEmoji(LANG.DE, "em_scavenger", 162);
registerEmoji(LANG.DE, "em_ad", 189);
registerEmoji(LANG.DE, "em_corkalom", 188);
registerEmoji(LANG.DE, "em_english", 141);
registerEmoji(LANG.DE, "em_bimbol", 184);
registerEmoji(LANG.DE, "em_smile", 96);
registerEmoji(LANG.DE, "em_yberion", 144);
registerEmoji(LANG.DE, "em_herosmile", 128);
registerEmoji(LANG.DE, "em_ggwp", 187);
registerEmoji(LANG.DE, "em_cool", 183);
registerEmoji(LANG.DE, "em_gachisleep", 181);
registerEmoji(LANG.DE, "em_bjorn", 94);
registerEmoji(LANG.DE, "em_wall", 190);
registerEmoji(LANG.DE, "em_facepalm", 177);
registerEmoji(LANG.DE, "em_plus", 173);
registerEmoji(LANG.DE, "em_rope", 428);
registerEmoji(LANG.DE, "em_ok", 408);
registerEmoji(LANG.DE, "em_pressf", 170);
registerEmoji(LANG.DE, "em_smoke", 166);
registerEmoji(LANG.DE, "em_braindead", 171);

/********************* RUSSIAN *********************/

registerEmoji(LANG.RU, "em_lee", 407);
registerEmoji(LANG.RU, "em_welcome", 651);
registerEmoji(LANG.RU, "em_gachi", 186);
registerEmoji(LANG.RU, "em_monkey", 411);
registerEmoji(LANG.RU, "em_boarman", 157);
registerEmoji(LANG.RU, "em_copium", 405);
registerEmoji(LANG.RU, "em_cat", 182);
registerEmoji(LANG.RU, "em_foxgirl", 93);
registerEmoji(LANG.RU, "em_what", 129);
registerEmoji(LANG.RU, "em_sadkekw", 178);
registerEmoji(LANG.RU, "em_gigachad", 387);
registerEmoji(LANG.RU, "em_pickaxe", 390);
registerEmoji(LANG.RU, "em_diego", 391);
registerEmoji(LANG.RU, "em_mud", 389);
registerEmoji(LANG.RU, "em_meatbug", 168);
registerEmoji(LANG.RU, "em_cheese", 164);
registerEmoji(LANG.RU, "em_goblin", 392);
registerEmoji(LANG.RU, "em_yes", 160);
registerEmoji(LANG.RU, "em_ulumulu", 393);
registerEmoji(LANG.RU, "em_beardman", 91);
registerEmoji(LANG.RU, "em_gamer", 180);
registerEmoji(LANG.RU, "em_gold", 176);
registerEmoji(LANG.RU, "em_scavenger", 162);
registerEmoji(LANG.RU, "em_ad", 189);
registerEmoji(LANG.RU, "em_corkalom", 188);
registerEmoji(LANG.RU, "em_english", 141);
registerEmoji(LANG.RU, "em_bimbol", 184);
registerEmoji(LANG.RU, "em_smile", 96);
registerEmoji(LANG.RU, "em_yberion", 144);
registerEmoji(LANG.RU, "em_herosmile", 128);
registerEmoji(LANG.RU, "em_ggwp", 187);
registerEmoji(LANG.RU, "em_cool", 183);
registerEmoji(LANG.RU, "em_gachisleep", 181);
registerEmoji(LANG.RU, "em_bjorn", 94);
registerEmoji(LANG.RU, "em_wall", 190);
registerEmoji(LANG.RU, "em_facepalm", 177);
registerEmoji(LANG.RU, "em_plus", 173);
registerEmoji(LANG.RU, "em_rope", 428);
registerEmoji(LANG.RU, "em_ok", 408);
registerEmoji(LANG.RU, "em_pressf", 170);
registerEmoji(LANG.RU, "em_smoke", 166);
registerEmoji(LANG.RU, "em_braindead", 171);